body { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; background-color:#F4F4F4; color:#5C5B5B;
}
a{ color:#CC0000; text-decoration:underline;}
a:hover{ color:#000000; text-decoration:none;}
.main_con{ margin:0px auto; padding:0px 7px 0px 6px; width:977px; overflow:hidden; background-color:#FFFFFF;}
.header_con{ margin:0px; padding:0px; background-color:#FFFFFF; float:none; overflow:hidden;}
.left_logo_con{ margin:0px; padding:0px; float:left; width:610px;}
.affi_logo_con{ margin:25px 0px 0px 0px; padding:0px; float:right; width:366px;}
.nav_con{ margin:0px; padding:6px 0px 0px 0px; background-color:#FFFFFF; text-align:left; font-size:12px; color:#CC0000;}
.nav_con a{ margin:0px; padding:0px 25px 0px 25px; color:#2E2E2E; text-decoration:none;}
.nav_con a:hover{ margin:0px; padding:0px 25px 0px 25px; color:#CC0000; text-decoration:none;}
.active { color:#CC0000;}
.ban_con{ margin:10px 0px 10px 0px; padding:0px; float:none; background-color:#FFFFFF; overflow:hidden; z-index:100;}
.light_vd{ z-index:200; float: left; width: 125px; padding:9px 10px 9px 0;}
.left_ban_con{ margin:0px; padding:0px; width:246px; float:left;}
.slide_show_con{ margin:0px; padding:0px; float:right; width:722px;}
.mid_ban_con{ margin:0px 0px 32px 0px; padding:7px 6px 8px 6px; float:none; height:175px; border:1px solid #CBC9C9; background-color:#FFFFFF;}
.approved_min_left_con{ width:245px; float:left; margin:8px 0px 0px 0px; padding:0px;}
.certi_logo{ width:153px; float:left; text-align:left; margin:0px; padding:0px;}
.right_photo_img{ margin:8px 0px 0px 15px; padding:0px; /*width:254px;*/ float:left;}
.download{ width:136px; float:left; margin:0px; padding:0px; margin-top:8px; margin-left:4px;}
.download:hover{ width:136px; float:left; margin:0px; padding:0px; margin-top:8px; margin-left:4px;}
.tou_pck_con{ margin:0px 0px 20px 0px; padding:0px; height:auto; float:none; overflow:hidden; background-color:#FFFFFF;}
.hme_txt_left_con{ margin:0px; padding:0px; float:left; width:414px;}
.main_txt_con{ margin:0px 0px 50px 0px; padding:0px; text-align:justify; font:11px/17px Arial, Helvetica, sans-serif;}
.head1{ font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#000000; text-align:left;}
.tour_pck_right_con{ width:540px; float:right; margin:0px; padding:14px 8px 14px 8px; background-color:#F3F3F3;}
.iternery_pack_con{ margin:0px 0px 10px 0px; padding:0px; float:none; overflow:hidden;}
.pck_left_con{ width:165px; float:left; margin:0px 0px 0px 6px; padding:0px; border-right:1px solid #DADADA;}
.itnery_link{ margin:5px 0px 0px 0px; padding:0px; font:11px/22px Arial, Helvetica, sans-serif; color:#4C4B4B; text-align:left;}
.itnery_link a{ color:#4C4B4B; text-decoration:none;}
.itnery_link a:hover{ color:#4C4B4B; text-decoration:underline;}
.head2{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0A0801; font-weight:bold; margin:0px 0px 10px 0px; padding:0px; text-align:left;}
.head2 a{ color:#0A0801; text-decoration:none;}
.head2 a:hover{ color:#CC0000; text-decoration:none;}
.more_tours{ margin:0px; padding:0px 6px 4px 0px; text-align:right; color:#CC0000;}
.more_tours a{color:#CC0000; text-decoration:none;}
.more_tours a:hover{  color:#CC0000; text-decoration:underline;}
.pck_right_con{ width:170px; float:left; margin:0px 0px 0px 6px; padding:0px; }
.suggested_tour_con{ margin:0px; overflow:hidden; padding:0px; float:none;}
.suggested_head_bg{ margin:0px; padding:4px 0px 4px 15px; color:#FFFFFF; font-size:13px; font-weight:bold; background-color:#CC0000;}
.suggested_bg_re{ margin:0px; padding:10px 6px 22px 6px; overflow:hidden; background-image:url(../images/suggested-bg.gif); background-repeat:repeat-x; background-position:top; background-color:#E8E8E8;}
.su_img_con{ margin:0px; padding:0px; width:82px; float:left;}
.suggested_con1{ width:154px; float:left; margin:0px 0px 0px 6px; padding:0px; border-right:1px solid #DADADA;}
.suggested_con2{ width:149px; float:left; margin:0px 0px 0px 6px; padding:0px; }
.contact_us_con{ margin:0px 0px 20px 0px; padding:0px; background-color:#FFFFFF; float:none;}
.contact_head_bg{ margin:0px 0px 20px 0px; padding:0px; background-image:url(../images/contact-head-bg.gif); height:36px; background-repeat:repeat-x; text-align:left;}
.address_con{ margin:0px; padding:0px; float:none; overflow:hidden;}
.address1_con{ width:335px; float:left; margin:0px 70px 0px 6px; padding:0px; border-right:1px solid #DADADA;}
.address_txt1{ margin:5px 0px 0px 0px; padding:0px; font:12px/18px Arial, Helvetica, sans-serif; color:#4C4B4B; text-align:left;}
.color1{ color:#CC0000; font-size:17px; font-weight:bold;}
.color2{ color:#000000; font-size:15px; font-weight:bold;}
.address2_con{ width:320px; float:left; margin:0px 0px 0px 6px; padding:0px; }
.globe_con{ width:230px; text-align:center; float:left; margin:0px 0px 0px 6px; padding:50px 0px 0px 0px; }
.footer_con{ margin:0px 0px 10px 0px; padding:8px 10px 8px 0px; text-align:right; color:#2E2E2E; background-color:#F8F7F8;}
.footer_con a{ margin:0px; padding:0px 15px 0px 15px; text-decoration:none; color:#2E2E2E; }
.footer_con a:hover{ margin:0px; padding:0px 15px 0px 15px; text-decoration:none; color:#CC0000;}
.copy_right_con{ margin:10px 0px 10px 0px; padding:6px 0px 6px 0px; overflow:hidden; background-color:#FFFFFF; float:none;}
.copy_right{ margin:0px; padding:0px; width:400px; float:left; color:#6E6C6C; text-align:left; font-size:11px;}
.developed_by{margin:0px; padding:0px; width:400px; float:right; color:#6E6C6C; text-align:right; font-size:11px;}


/*Light Box*/

#lbOverlay {
	position: absolute;
	left: 0;
	width: 100%;
	background-color: #000;
	cursor: pointer;
	z-index:150;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	left: 50%;
	overflow: hidden;
	background-color: #fff; text-align: center; padding: 5px;
	z-index:200;
}

.lbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
}

#lbImage {
	border: 10px solid #fff;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(../images/prevlabel.gif) no-repeat 0% 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 5px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(../images/closelabel.gif) no-repeat center;
	margin: 5px 0;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
	font-size:16px;
	padding:10px;
	color:#a31900;
}
/*------------------Light Box----------------------*/
/*! fancyBox v2.1.3 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}
.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}
.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
	position: relative;
}
.fancybox-inner {
	overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}
.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}
.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');
}
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}
#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}
.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}
.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}
.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}
.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}
.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}
.fancybox-nav:hover span {
	visibility: visible;
}
.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
	overflow: hidden;
}
.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}
.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}
/* Title helper */
.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}
.fancybox-opened .fancybox-title {
	visibility: visible;
}
.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}
.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}
.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}
.fancybox-title-inside-wrap {
	padding-top: 10px;
}
.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}